View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012750ParaView(No Category)public2011-11-28 12:022012-02-08 17:22
ReporterAndy Bauer 
Assigned ToAndy Bauer 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version3.14 
Summary0012750: BUG in vtkCellLocator::FindCellsAlongLine
DescriptionThis is issue 12659 in VTK's mantis.
TagsNo tags attached.
ProjectTBD
Topic Name12659_vtkCellLocator_FindCellsAlongLine_bug
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0027745)
Andy Bauer (developer)
2011-11-29 23:11

This was originally issue 12659 in VTK's mantis.
(0027761)
Utkarsh Ayachit (administrator)
2011-12-02 14:26

merged into git-master.

- Issue History
Date Modified Username Field Change
2011-11-28 12:02 Andy Bauer New Issue
2011-11-28 12:02 Andy Bauer Assigned To => Andy Bauer
2011-11-29 23:11 Andy Bauer Topic Name => 12659_vtkCellLocator_FindCellsAlongLine_bug
2011-11-29 23:11 Andy Bauer Note Added: 0027745
2011-11-29 23:11 Andy Bauer Status backlog => gatekeeper review
2011-11-29 23:11 Andy Bauer Fixed in Version => git-next
2011-11-29 23:11 Andy Bauer Resolution open => fixed
2011-12-02 14:25 Utkarsh Ayachit Fixed in Version git-next => git-master
2011-12-02 14:26 Utkarsh Ayachit Status gatekeeper review => customer review
2011-12-02 14:26 Utkarsh Ayachit Note Added: 0027761
2012-01-03 13:12 Andy Bauer Status customer review => closed
2012-02-08 17:22 Utkarsh Ayachit Fixed in Version git-master => 3.14


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker